input {
	display: none;
}

/*hamburger */
.open {
    background-color: white;
    width: 30px;
    height: 4px;
    display: block;
    cursor: pointer;
    position: relative;
    top: 8px;
	z-index: 20;
}

.open:before {
    content: "";
    background-color: red;
    width: 30px;
    height: 4px;
    display: block;
    position: relative;
    top: -10px;
    transform: rotate(0deg);
    transition: all 0.3s ease;
}

.open:after {
    content: "";
    background-color: #1496e5;
    width: 30px;
    height: 4px;
    display: block;
    position: relative;
    top: 6px;
    transform: rotate(0deg);
    transition: all 0.3s ease;
}

.menuOpen {
    width: 24px;
    height: 20px;
    display: block;
    padding: 15px;
	margin-top: 0;
	margin-right: 30px;
    cursor: pointer;
    float: right;
}

/*.menuOpen:hover .open:before {
    top: -8px;
}

.menuOpen:hover .open:after {
    top: 6px;
}*/

.menu {
    position: fixed;
    z-index: 5;
	width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
}

.menu label {
    width: 30px;
    height: 30px;
    position: absolute;
	z-index: 333;
    right: 20px;
    top: 20px;
    background-size: 100%;
    cursor: pointer;
}

.menu .menuContent {
    position: relative;
    top: 0;
    height: 100%;
    font-size: 200%;
    text-align: center;
    padding: 50px 0 200px 0;
    background: #e8e3d9;
}

.menu ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

.menu ul li {
    border-bottom: thin solid #333;
}

.menu ul li a {
    display: block;
    color: #666666;
    text-decoration: none;
    transition: color 0.2s;
    font-family: "Cinzel", serif;
    text-transform: uppercase;
    padding: 10px 0;
}

.menu ul li a:hover {
    color: darkolivegreen;
}

/*.menu ul li:hover {
    background: white;
}*/

.menuEffects {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
}

/*.menuEffects ul {
    transform: translateY(0%);
    transition: all 0.5s;
}*/

#menuToggle:checked ~ .menuEffects {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s;
}

#menuToggle:checked ~ .menuEffects ul {
    opacity: 1;
}

#menuToggle:checked ~ .menuOpen .open {
    background-color: transparent;
}

#menuToggle:checked ~ .menuOpen .open:before {
    content: "";
    background-color: red;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    margin-right: -50px;
    z-index: 1;
}

#menuToggle:checked ~ .menuOpen .open:after {
    content: "";
    background-color: #1496e5;
    transform: rotate(-45deg);
    position: relative;
    top: 0;
    margin-right: -50px;
    z-index: 1;
}

#menuToggle:not(:checked) ~ .menuEffects ul {
    transform: translateY(-30%);
}

@media screen and (max-width: 768px) {
.menuOpen {
	margin-top: 30px;

}

